* {
    padding: 0;
    margin: 0;
}

body {
    font-size: 14px;
    font-family: "microsoft yahei";
    color: #666;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

img {
    border: none;
}

.main {
    width: 1200px;
    margin: auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.go {
    clear: both;
    width: 100%;
    height: 90px;
    margin-top: -65px;
}

.title {
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: normal;
    font-family: arial;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.title span {
    padding-right: 10px;
    font-family: "microsoft yahei";
    font-size: 24px;
    color: #6fba2c;
}

.indent-2 {
    text-indent: 2em;
}

.header {
    height: 90px;
    line-height: 90px;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #eaeaea;
}

.header-logo img {
    width: 190px;
    height: 50;
    vertical-align: middle;
}

.header-nav {
    width: 700px;
    margin-left: 420px;
}

.header-nav li {
    font-size: 18px;
    padding: 0 10px;
    margin: 0 15px;
    height: 86px;
    float: left;
}

.header-nav li.homepage {
    text-align: center;
    width: 80px;
}

.header-nav li.current,
.header-nav li:hover {
    border-bottom: 4px solid #6fba2c;
}

.header-nav a {
    color: #252424;
    display: block;
}

.banner {
    margin-top: 90px;
}

.banner img {
    width: 100%;
}

.intro {
    line-height: 25px;
}

.intro-list {
    margin: 20px 0 40px;
    overflow: hidden;
    height: 104px;
}

.intro-list li,
.intro-list a,
.intro-list-03 span {
    width: 304px;
    height: 102px;
    float: left;
}

.intro-list img {
    width: 302px;
    height: 100px;
}

.intro-list-01,
.intro-list-02 {
    margin-right: 23px;
}

.intro-list-01 a,
.intro-list-03 span {
    display: block;
    border: 1px solid #88c651;
}

.intro-list-02 a {
    border: 1px solid #53b7e5;
}

.mod-hi {
    width: 100%;
    height: 30px;
    background-color: #f6f6f6;
}

/* 下载模块 */
.product {
    width: 100%;
    margin: auto;
    padding-top: 30px;
    line-height: 30px;
    text-align: center;
    z-index: 88888;
    padding-bottom: 38px;
}

.product a {
    display: block;
    cursor: default;
}

.product .title {
    text-align: left;
}

.product .descript1 {
    margin-top: 20px;
    font-size: 28px;
    font-weight: bold;
}

.product .descript2 {
    margin-top: 20px;
    font-size: 16px;
    font-weight: bold;
}

.product .descript3 {
    margin-top: 15px;
    font-size: 13px;
}

.product .descript4 {
    margin-top: 5px;
    font-size: 13px;
}

.product .download {
    width: 100px;
    height: 32px;
    line-height: 32px;
    color: #333333;
    font-weight: 700;
    background-color: #fff;
    border-radius: 16px;
    margin: auto;
    margin-top: 20px;
    cursor: pointer;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2),
        0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.product .download:hover {
    background-color: antiquewhite;
}

.product .official {
    width: 300px;
    color: rgb(15, 164, 227);
    font-size: 13px;
    margin: auto;
    cursor: pointer;
}

.recruit {
    padding-top: 65px;
    overflow: hidden;
}

.recruit-sec {
    padding-bottom: 55px;
    line-height: 26px;
}

.location {
    /* background-color: #f6f6f6; */
}

.location-list {
    height: 175px;
}

.location-list li {
    float: left;
    margin-left: 33px;
}

.location li:first-child {
    margin-left: 0;
}

.location-list li,
.location-list img {
    /*width: 215px;*/
    width: 240px;
    height: 140px;
    cursor: pointer;
}

.location-sec {
    padding-bottom: 30px;
    line-height: 21px;
}

.product,
.intro,
.location,
.recruit {
    padding-top: 30px;
}

.footer {
    background-color: #595757;
    overflow: hidden;
    padding: 20px 0;
    color: #9fa0a0;
}

.footer dl {
    width: 230px;
}

.footer-img {
    width: 63px;
    float: left;
}

.footer-del,
.footer-label {
    float: left;
    height: 25px;
    width: 150px;
    overflow: hidden;
    line-height: 25px;
}

.footer-del {
    font-family: georgia;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

.footer-label {
    font-size: 14px;
}

.footer-detail {
    border-left: 1px solid #c8c8c8;
    line-height: 25px;
    margin-left: 230px;
    font-size: 14px;
}

.pd-lf-20 {
    /*padding-left: 15px;*/
    padding-left: 10px;
}

.pop {
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    z-index: 99;
}

.pop-box {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -480px;
    width: 1200px;
    height: 631px;
    text-align: center;
}

.pop-box img {
    display: block;
    width: 100%;
}

.gongan_text {
    float: left;
    height: 20px;
    line-height: 20px;
    margin: 0px 0px 0px 5px;
    color: #939393;
}

.gongan_block {
    display: inline-block;
    text-decoration: none;
    height: 20px;
    line-height: 20px;
    padding-left: 10px;
    margin-top: 4px;
    margin-bottom: -3px;
}

.job_title {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px;
}

.location,
.main {
    font-size: 16px;
}